<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en"><head>
    <meta charset="utf-8">
    <meta name="generator" content="quarto-1.5.20">

    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">


    <title>Literature Review</title>
    <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      div.columns{display: flex; gap: min(4vw, 1.5em);}
      div.column{flex: auto; overflow-x: auto;}
      div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
      ul.task-list{list-style: none;}
      ul.task-list li input[type="checkbox"] {
        width: 0.8em;
        margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
        vertical-align: middle;
      }
      /* CSS for citations */
      div.csl-bib-body { }
      div.csl-entry {
        clear: both;
        margin-bottom: 0em;
      }
      .hanging-indent div.csl-entry {
        margin-left:2em;
        text-indent:-2em;
      }
      div.csl-left-margin {
        min-width:2em;
        float:left;
      }
      div.csl-right-inline {
        margin-left:2em;
        padding-left:1em;
      }
      div.csl-indent {
        margin-left: 2em;
      }    </style>

    <style>
      body.hypothesis-enabled #quarto-embed-header {
        padding-right: 36px;
      }

      #quarto-embed-header {
        height: 3em;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: solid 1px;
      }

      #quarto-embed-header h6 {
        font-size: 1.1em;
        padding-top: 0.6em;
        margin-left: 1em;
        margin-right: 1em;
        font-weight: 400;
      }

      #quarto-embed-header a.quarto-back-link,
      #quarto-embed-header a.quarto-download-embed {
        font-size: 0.8em;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 1em;
        margin-right: 1em;
      }

      .quarto-back-container {
        padding-left: 0.5em;
        display: flex;
      }

      .headroom {
          will-change: transform;
          transition: transform 200ms linear;
      }

      .headroom--pinned {
          transform: translateY(0%);
      }

      .headroom--unpinned {
          transform: translateY(-100%);
      }      
    </style>

    <script>
    window.document.addEventListener("DOMContentLoaded", function () {

      var header = window.document.querySelector("#quarto-embed-header");
      const titleBannerEl = window.document.querySelector("body > #title-block-header");
      if (titleBannerEl) {
        titleBannerEl.style.paddingTop = header.clientHeight + "px";
      }
      const contentEl = window.document.getElementById('quarto-content');
      for (const child of contentEl.children) {
        child.style.paddingTop = header.clientHeight + "px";
        child.style.marginTop = "1em";
      }

      // Use the article root if the `back` call doesn't work. This isn't perfect
      // but should typically work
      window.quartoBackToArticle = () => {
        var currentUrl = window.location.href;
        window.history.back();
        setTimeout(() => {
            // if location was not changed in 100 ms, then there is no history back
            if(currentUrl === window.location.href){              
                // redirect to site root
                window.location.href = "../index.html";
            }
        }, 100);
      }

      const headroom = new window.Headroom(header, {
        tolerance: 5,
        onPin: function () {
        },
        onUnpin: function () {
        },
      });
      headroom.init();
    });
    </script>

    
<script src="../site_libs/manuscript-notebook/headroom.min.js"></script>
<script src="../site_libs/clipboard/clipboard.min.js"></script>
<script src="../site_libs/quarto-html/quarto.js"></script>
<script src="../site_libs/quarto-html/popper.min.js"></script>
<script src="../site_libs/quarto-html/tippy.umd.min.js"></script>
<script src="../site_libs/quarto-html/anchor.min.js"></script>
<link href="../site_libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../site_libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../site_libs/bootstrap/bootstrap.min.js"></script>
<link href="../site_libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../site_libs/bootstrap/bootstrap.min.css" rel="stylesheet" id="quarto-bootstrap" data-mode="light">
     <script async="" src="https://hypothes.is/embed.js"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>  
      </head>

  <body class="quarto-notebook">
    <div id="quarto-embed-header" class="headroom fixed-top bg-primary">
      
      <a onclick="window.quartoBackToArticle(); return false;" class="btn btn-primary quarto-back-link" href=""><i class="bi bi-caret-left"></i> Back to Article</a>
      <h6><i class="bi bi-journal-code"></i> Literature Review</h6>

            <a href="../text/literature.qmd" class="btn btn-primary quarto-download-embed" download="literature.qmd">Download Source</a>
          </div>

     <header id="title-block-header" class="quarto-title-block default toc-left page-columns page-full">
  <div class="quarto-title-banner page-columns page-full">
    <div class="quarto-title column-body">
      <h1 class="title">Literature Review</h1>
          </div>

    
    <div class="quarto-title-meta-container">
      <div class="quarto-title-meta-column-start">
        
        <div class="quarto-title-meta">

                
          
                
              </div>
      </div>
      <div class="quarto-title-meta-column-end quarto-other-formats-target">
      </div>
    </div>



    <div class="quarto-other-links-text-target">
    </div>  </div>
</header><div id="quarto-content" class="page-columns page-rows-contents page-layout-article toc-left">
<div id="quarto-sidebar-toc-left" class="sidebar toc-left">
  <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">Table of contents</h2>
   
  <ul>
  <li><a href="#mesh-terms" id="toc-mesh-terms" class="nav-link active" data-scroll-target="#mesh-terms">MeSH-Terms</a></li>
  <li><a href="#pubmed-search" id="toc-pubmed-search" class="nav-link" data-scroll-target="#pubmed-search">PubMed search</a>
  <ul class="collapse">
  <li><a href="#health-literacymesh-terms-and-meta-analysisfilter" id="toc-health-literacymesh-terms-and-meta-analysisfilter" class="nav-link" data-scroll-target="#health-literacymesh-terms-and-meta-analysisfilter">(“Health Literacy”[MeSH Terms]) AND (meta-analysis[Filter])</a></li>
  <li><a href="#artificial-intelligencemesh-terms-and-health-literacymesh-terms" id="toc-artificial-intelligencemesh-terms-and-health-literacymesh-terms" class="nav-link" data-scroll-target="#artificial-intelligencemesh-terms-and-health-literacymesh-terms">“Artificial Intelligence”[MeSH Terms] AND “Health Literacy”[MeSH Terms]</a></li>
  <li><a href="#other-references" id="toc-other-references" class="nav-link" data-scroll-target="#other-references">Other references</a></li>
  </ul></li>
  </ul>
</nav>
</div>
<div id="quarto-margin-sidebar" class="sidebar margin-sidebar zindex-bottom">
</div>
<main class="content quarto-banner-title-block" id="quarto-document-content">      

       <section id="mesh-terms" class="level2">
<h2 class="anchored" data-anchor-id="mesh-terms">MeSH-Terms</h2>
<dl>
<dt><strong>Artificial Intelligence</strong></dt>
<dd>
<p>Theory and development of COMPUTER SYSTEMS which perform tasks that normally require human intelligence. Such tasks may include speech recognition, LEARNING; VISUAL PERCEPTION; MATHEMATICAL COMPUTING; reasoning, PROBLEM SOLVING, DECISION-MAKING, and translation of language.</p>
<p>Year introduced: 1986</p>
</dd>
<dt><strong>Information Literacy</strong></dt>
<dd>
<p>The ability to recognize when information is needed and to locate, evaluate, and use the needed information effectively.</p>
<p>Year introduced: 2011</p>
</dd>
<dt><strong>Health Literacy</strong></dt>
<dd>
<p>Degree to which individuals have the capacity to obtain, process, and understand basic health information and services needed to make appropriate health decisions.</p>
<p>Year introduced: 2010</p>
</dd>
</dl>
</section>
<section id="pubmed-search" class="level2">
<h2 class="anchored" data-anchor-id="pubmed-search">PubMed search</h2>
<p>A PubMed search with the following entry terms:</p>
<ul>
<li><p>(“Health Literacy”[MeSH Terms]) AND (meta-analysis[Filter])</p></li>
<li><p>“Artificial Intelligence”[MeSH Terms] AND “Health Literacy”[MeSH Terms]</p></li>
</ul>
<section id="health-literacymesh-terms-and-meta-analysisfilter" class="level3">
<h3 class="anchored" data-anchor-id="health-literacymesh-terms-and-meta-analysisfilter">(“Health Literacy”[MeSH Terms]) AND (meta-analysis[Filter])</h3>
<p><span class="citation" data-cites="Baumeister2023">Baumeister et al. (<a href="#ref-Baumeister2023" role="doc-biblioref">2023</a>)</span> This review evaluates the effectiveness of interventions aimed at improving health literacy (HL) among migrants. It included 34 randomized controlled trials (RCTs) involving 8249 participants, primarily in high-income countries. The interventions were culturally and linguistically adapted. Key findings include:</p>
<div class="no-row-height"></div><ul>
<li>Self-management programs (SMPs) slightly improve self-efficacy and HIV-related HL, with minimal impact on knowledge or subjective health status.</li>
<li>HL skills building courses (HLSBC) may improve general HL and knowledge but have little effect on depression literacy or health behavior.</li>
<li>Audio/visual education without personal feedback (AVE) likely improves depression literacy and health service use, with uncertain effects on self-efficacy and knowledge.</li>
<li>Adapted medical instruction may enhance understanding of health information with uncertain effects on medication adherence.</li>
<li>SMPs compared to written information slightly improve health numeracy, print literacy, and self-efficacy. The review underscores the need for more robust studies, especially regarding long-term effects and gender differences in HL interventions for migrants.</li>
</ul>
<p><span class="citation" data-cites="Verweel2023">Verweel et al. (<a href="#ref-Verweel2023" role="doc-biblioref">2023</a>)</span> This systematic review and meta-analysis examined the effect of digital interventions on health literacy in people with chronic diseases. From 9386 articles, 17 studies representing 16 unique trials with 5138 participants were included. The studies targeted conditions like cancer, diabetes, cardiovascular disease, and HIV. The interventions varied, including skills training, websites, electronic records, remote monitoring, and education. The meta-analysis showed that digital interventions were better than usual care for eHealth literacy. However, the evidence is limited due to the heterogeneity in study designs, populations, and outcomes. The study highlights the need for more research on the effects of digital interventions on health literacy in chronic disease patients.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Yan2023">Yan et al. (<a href="#ref-Yan2023" role="doc-biblioref">2023</a>)</span> This meta-analysis assessed the influence of e-health literacy and health-promoting behaviors on the spread of COVID-19. It involved 12 studies with 9854 participants. The study found strong evidence that e-health literacy and COVID-19 protective behaviors significantly reduce the spread of COVID-19 infection. The pooled standardized mean differences (SMDs) for e-health literacy and COVID-19 protective behaviors were significant, indicating a strong positive impact. The study recommends prioritizing interventions and policies to promote e-literacy programs and preventative measures for effective COVID-19 management.</p>
<p><span class="citation" data-cites="McAnally2023">McAnally &amp; Hagger (<a href="#ref-McAnally2023" role="doc-biblioref">2023</a>)</span> This study conducted a meta-analysis to explore how health literacy influences health behaviors and outcomes, with a focus on the mediating role of belief-based constructs from social cognition theories. Using data from 203 studies involving over 210,000 participants, the research found that health literacy, attitudes, and self-efficacy (a belief in one’s ability to succeed) are interconnected and together affect health behavior and outcomes. The findings suggest that health literacy influences health behavior and outcomes partly through these belief-based constructs. However, since the study is based on correlational data, further research using longitudinal or experimental designs is necessary to confirm these findings.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Ran2022">Ran et al. (<a href="#ref-Ran2022" role="doc-biblioref">2022</a>)</span> This systematic review and meta-analysis assessed the impact of health literacy interventions on patients with diabetes. It involved 21 studies, focusing on changes in glycosylated hemoglobin (HbA1c), medication adherence, systolic blood pressure, self-efficacy, and health literacy levels. The review found significant improvements in HbA1c levels and medication adherence among those who received health literacy interventions compared to usual care, but no notable change in systolic blood pressure. Additionally, self-efficacy and health literacy levels improved. However, the evidence quality for medication adherence was very low, and the reliability of these conclusions needs further confirmation.</p>
<p><span class="citation" data-cites="Singh2022">Singh et al. (<a href="#ref-Singh2022" role="doc-biblioref">2022</a>)</span> This rapid review and meta-analysis aimed to identify modifiable predictors of health literacy among working-age adults, especially those at risk of long-term unemployment. After reviewing 54 studies, the analysis identified several factors associated with higher health literacy: better language proficiency, more frequent internet use, using the internet for health information, increased physical activity, engaging in more oral health behaviors, watching health-related TV, and having good health status. The findings suggest that improving language proficiency and providing health information in multiple languages, along with accessible health information online and in traditional media, could be effective strategies to enhance health literacy in working-age populations.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Chakraverty2022">Chakraverty et al. (<a href="#ref-Chakraverty2022" role="doc-biblioref">2022</a>)</span> This study systematically reviewed and meta-analyzed gender differences in health literacy among individuals with a migration background. After examining 24 studies, the analysis revealed that women generally had higher health literacy scores than men. However, the results should be cautiously interpreted due to high study heterogeneity and less significant differences when excluding studies with high bias risk. The study highlights a lack of research on men and the social aspects of gender in health literacy among migrants.</p>
<p><span class="citation" data-cites="Kanejima2022">Kanejima et al. (<a href="#ref-Kanejima2022" role="doc-biblioref">2022</a>)</span> This systematic review and meta-analysis investigated the impact of health literacy on mortality, readmission, and quality of life in cardiovascular disease (CVD) patients. Out of 1616 studies, 16 observational studies were included. The findings showed that low health literacy significantly increased mortality and hospital readmission risks and decreased quality of life in CVD patients. The study underscores the importance of addressing health literacy in clinical practice to improve CVD prognosis.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Muscat2021">Muscat et al. (<a href="#ref-Muscat2021" role="doc-biblioref">2021</a>)</span> This updated review examined how patient decision aids (PtDAs) cater to individuals with low health literacy or those from socially-disadvantaged groups. Out of 213 randomized controlled trials, only 12% addressed these needs. Most PtDAs did not meet the recommended thresholds for understandability and actionability, and none were written at or below a sixth-grade reading level. The review concludes that PtDAs need more focus on health literacy and socially-disadvantaged populations to ensure equitable decision support.</p>
<p><span class="citation" data-cites="Lim2021">Lim et al. (<a href="#ref-Lim2021" role="doc-biblioref">2021</a>)</span> This systematic review and meta-analysis explored the relationship between health literacy and physical activity in older people. It found that older individuals with inadequate health literacy were 38% less likely to engage in physical activity for five or more days per week. However, there was no significant difference in the number of steps taken per day between those with adequate and inadequate health literacy, as per the two studies that used activity monitors. The study suggests enhancing health literacy could potentially improve physical activity among older adults.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Baccolini2021">Baccolini et al. (<a href="#ref-Baccolini2021" role="doc-biblioref">2021</a>)</span> This systematic review and meta-analysis examined the prevalence of low health literacy in European Union countries. The study found that the prevalence of low health literacy varied from 27% to 48%, depending on the assessment method. Southern, Western, and Eastern EU countries showed lower health literacy compared to Northern Europe. Different assessment methods influenced the prevalence rates, with refugees having the lowest health literacy. The study concludes that low health literacy is a significant public health challenge in Europe, affecting one-third to almost half of the population.</p>
<p><span class="citation" data-cites="Fabbri2020">Fabbri et al. (<a href="#ref-Fabbri2020" role="doc-biblioref">2020</a>)</span> This systematic review and meta-analysis investigated the impact of health literacy on mortality, hospitalizations, and emergency department visits among heart failure patients. The study found that 24% of heart failure patients had inadequate or marginal health literacy, which was associated with a higher risk of mortality and hospitalizations. Even after adjusting for other factors, inadequate health literacy remained significantly associated with increased risk of death and hospitalizations. The study highlights the high prevalence of inadequate health literacy in heart failure patients and its association with worse outcomes, underscoring the need for health literacy-focused interventions.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Abdullah2019">Abdullah et al. (<a href="#ref-Abdullah2019" role="doc-biblioref">2019</a>)</span> This study systematically reviewed the prevalence of limited health literacy among patients with type 2 diabetes mellitus across different countries. It found a wide variation in prevalence, ranging from 7.3% to 82%, with factors like the country of the study, the health literacy tool used, and the country’s region influencing these differences. In the USA, nearly one-third of patients with type 2 diabetes showed limited functional health literacy. The study highlighted the importance of healthcare interactions and educational level in managing diabetes.</p>
<p><span class="citation" data-cites="Liu2019">Liu et al. (<a href="#ref-Liu2019" role="doc-biblioref">2019</a>)</span> This research focused on the association between health literacy and mortality in patients with heart failure, particularly after hospitalization. The systematic review and meta-analysis of three cohort studies, involving 2,858 participants, revealed that limited health literacy was significantly associated with higher all-cause mortality. However, intervention studies did not show a clear link between limited health literacy and mortality. The study suggests future research should explore telehealth-based medicine for heart failure patients, especially those with limited health literacy.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Zheng2018">Zheng et al. (<a href="#ref-Zheng2018" role="doc-biblioref">2018</a>)</span> This study conducted a systematic review and meta-analysis to assess the relationship between health literacy and quality of life. It included 23 studies with 12,303 subjects and found a moderate correlation between health literacy and quality of life. The study observed that different dimensions of health literacy, such as health knowledge, behavior, belief, and skill, had varying degrees of correlation with quality of life. The findings were particularly pronounced among community residents, in China, and in cohort studies. The study concludes that more evidence is needed to fully understand the relationship between health literacy and quality of life.</p>
<p><span class="citation" data-cites="Roy2019">Roy et al. (<a href="#ref-Roy2019" role="doc-biblioref">2018</a>)</span> This study conducted a systematic review and meta-analysis to determine the prevalence of limited health literacy among surgical patients. Out of 40 studies involving 18,895 patients, it found that 31.7% had limited health literacy. The study highlighted the need for recognizing and addressing limited health literacy in surgical patients and called for standardization in health literacy measurement tools.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Miller2016">Miller (<a href="#ref-Miller2016" role="doc-biblioref">2016</a>)</span> This meta-analysis assessed the correlation between patient health literacy and adherence to medication and non-medication treatments. It found a positive association between health literacy and adherence, with the relationship being stronger in non-medication treatments and among patients with cardiovascular disease. Health literacy interventions were found to improve both health literacy and adherence, particularly in lower-income and racial-ethnic minority groups.</p>
<p><span class="citation" data-cites="Zhang2014">Zhang et al. (<a href="#ref-Zhang2014" role="doc-biblioref">2014</a>)</span> This systematic review and meta-analysis evaluated the relationship between health literacy and medication adherence. The study, which included various databases and adhered to specific inclusion and exclusion criteria, found a small but statistically significant positive association between health literacy and medication adherence. The findings suggest that health literacy may play a mediating role in other adherence determinants, indicating a need for future research in this area.</p>
<div class="no-row-height"></div><p><span class="citation" data-cites="Car2011">Car et al. (<a href="#ref-Car2011" role="doc-biblioref">2011</a>)</span> This study examines the impact of interventions designed to improve consumers’ online health literacy, which is their ability to search, evaluate, and use health information from the internet effectively. The research involved a comprehensive search of various databases for studies published between January 1990 and March 2008. It focused on randomized controlled trials (RCTs), quasi-RCTs, and other study designs assessing interventions for online health literacy enhancement. Only two studies met the criteria for inclusion, one RCT and one controlled before and after (CBA) study, with a total of 470 participants. The RCT showed positive effects in the intervention group for self-efficacy in health information seeking, evaluation skills, and discussion of online information with healthcare providers, while the CBA showed positive changes only in the readiness to use the internet for preventive health information among adults aged 50+. However, due to the limited number and varying quality of these studies, the evidence is not strong enough to make definitive conclusions about the effectiveness of these interventions. The authors recommend more well-designed RCTs involving diverse participant groups and settings to better understand the role of online health literacy in accessing health information on the internet.</p>
</section>
<section id="artificial-intelligencemesh-terms-and-health-literacymesh-terms" class="level3">
<h3 class="anchored" data-anchor-id="artificial-intelligencemesh-terms-and-health-literacymesh-terms">“Artificial Intelligence”[MeSH Terms] AND “Health Literacy”[MeSH Terms]</h3>
<p><span class="citation" data-cites="younis2024">Younis et al. (<a href="#ref-younis2024" role="doc-biblioref">2024</a>)</span> discusses the significant impact of artificial intelligence (AI), particularly large language models like ChatGPT, on the healthcare sector. ChatGPT demonstrates AI’s ability to generate human-like text, offering promising applications in medical practices, patient care, and healthcare communication. Its uses include providing crucial information during pandemics, assisting in surgical consultations, supporting dental practices, facilitating medical education, and aiding disease diagnosis. The paper categorizes 82 studies into eight areas, ranging from treatment and medical applications to tools and administration, underscoring the diverse roles AI can play in healthcare. Despite the benefits, integrating AI with human judgment presents challenges. The research employs the PRISMA approach for a systematic literature review, revealing ChatGPT’s potential for innovation and its value as a resource for healthcare students, academics, and researchers. It aims to guide those in medicine and healthcare in leveraging AI’s capabilities.</p>
<div class="no-row-height"></div></section>
<section id="other-references" class="level3">
<h3 class="anchored" data-anchor-id="other-references">Other references</h3>
<p><span class="citation" data-cites="newton2024">Newton &amp; Xiromeriti (<a href="#ref-newton2024" role="doc-biblioref">2024</a>)</span> discusses the impact of ChatGPT on multiple-choice question (MCQ) examinations in higher education. [short version: The study reviewed the performance of ChatGPT on MCQ exams.] Earlier versions (GPT-3/3.5) underperformed compared to humans, while GPT-4 passed most exams at a level similar to human students. A review of 53 studies, covering 114 question sets with a total of 49,014 MCQs, was conducted. The findings showed that earlier versions of ChatGPT (based on GPT-3/3.5) performed better than random guessing but generally failed most exams and underperformed compared to the average human student. However, GPT-4 passed most exams with results comparable to human subjects. The study concludes that to maintain the integrity of summative MCQ-based assessments, especially those testing foundational knowledge, such exams should be conducted in secure environments with restricted access to ChatGPT and similar AI tools.</p>
<div class="no-row-height"></div><p>MeSH-Begriffe</p>
<p>Künstliche Intelligenz</p>
<p>Theorie und Entwicklung von COMPUTERSYSTEMEN, die Aufgaben erfüllen, die normalerweise menschliche Intelligenz erfordern. Solche Aufgaben können Spracherkennung, LERNEN, VISUELLE WAHRNEHMUNG, MATHEMATISCHES RECHNEN, logisches Denken, PROBLEMLÖSUNG, ENTSCHEIDUNGSFINDUNG und Übersetzung von Sprache sein.</p>
<p>Jahr der Einführung: 1986</p>
<p>Informationskompetenz</p>
<p>Die Fähigkeit, zu erkennen, wann Informationen benötigt werden, und die benötigten Informationen zu finden, zu bewerten und effektiv zu nutzen.</p>
<p>Jahr der Einführung: 2011</p>
<p>Gesundheitskompetenz</p>
<p>Der Grad, in dem der Einzelne in der Lage ist, grundlegende Gesundheitsinformationen und -dienste zu erhalten, zu verarbeiten und zu verstehen, um angemessene Gesundheitsentscheidungen zu treffen.</p>
<p>Jahr der Einführung: 2010</p>
<p>PubMed-Suche</p>
<p>Eine PubMed-Suche mit den folgenden Suchbegriffen:</p>
<p>(“Health Literacy”[MeSH Terms]) AND (meta-analysis[Filter])</p>
<p>“Künstliche Intelligenz”[MeSH-Begriffe] AND “Gesundheitskompetenz”[MeSH-Begriffe]</p>
<p>(“Gesundheitskompetenz”[MeSH-Begriffe]) AND (meta-analysis[Filter])</p>
<p><span class="citation" data-cites="Baumeister2023">Baumeister et al. (<a href="#ref-Baumeister2023" role="doc-biblioref">2023</a>)</span> In dieser Übersichtsarbeit wird die Wirksamkeit von Maßnahmen zur Verbesserung der Gesundheitskompetenz (Health Literacy, HL) von Migranten bewertet. Sie umfasste 34 randomisierte kontrollierte Studien (RCTs) mit 8249 Teilnehmern, hauptsächlich in Ländern mit hohem Einkommen. Die Interventionen waren kulturell und sprachlich angepasst. Zu den wichtigsten Ergebnissen gehören:</p>
<div class="no-row-height"><div id="ref-Baumeister2023" class="csl-entry" role="listitem">
Baumeister, A., Aldin, A., Chakraverty, D., Hübner, C., Adams, A., Monsef, I., Skoetz, N., Kalbe, E., &amp; Woopen, C. (2023). Interventions for improving health literacy in migrants. <em>Cochrane Database of Systematic Reviews</em>, <em>2023</em>(11). <a href="https://doi.org/10.1002/14651858.cd013303.pub2">https://doi.org/10.1002/14651858.cd013303.pub2</a>
</div></div><ul>
<li><p>Selbstmanagementprogramme (SMP) verbessern die Selbstwirksamkeit und die HIV-bezogene Gesundheitskompetenz geringfügig, mit minimalen Auswirkungen auf das Wissen oder den subjektiven Gesundheitszustand.</p></li>
<li><p>Kurse zum Aufbau von HL-Fähigkeiten (HLSBC) können die allgemeine HL und das Wissen verbessern, haben aber kaum Auswirkungen auf die Depressionskompetenz oder das Gesundheitsverhalten.</p></li>
<li><p>Audiovisueller Unterricht ohne persönliches Feedback (AVE) verbessert wahrscheinlich die Depressionskompetenz und die Inanspruchnahme von Gesundheitsdiensten, mit ungewissen Auswirkungen auf Selbstwirksamkeit und Wissen.</p></li>
<li><p>Eine angepasste medizinische Unterweisung kann das Verständnis von Gesundheitsinformationen verbessern, wobei die Auswirkungen auf die Therapietreue ungewiss sind.</p></li>
<li><p>Im Vergleich zu schriftlichen Informationen verbessern SMPs leicht die Gesundheitskompetenz, die Druckkompetenz und die Selbstwirksamkeit. Die Übersichtsarbeit unterstreicht den Bedarf an aussagekräftigeren Studien, insbesondere im Hinblick auf Langzeiteffekte und geschlechtsspezifische Unterschiede bei HL-Interventionen für Migranten.</p></li>
</ul>
<p><span class="citation" data-cites="Verweel2023">Verweel et al. (<a href="#ref-Verweel2023" role="doc-biblioref">2023</a>)</span> Diese systematische Übersichtsarbeit und Metaanalyse untersuchte die Wirkung digitaler Interventionen auf die Gesundheitskompetenz von Menschen mit chronischen Krankheiten. Von 9386 Artikeln wurden 17 Studien eingeschlossen, die 16 einzigartige Studien mit 5138 Teilnehmern darstellen. Die Studien bezogen sich auf Krankheiten wie Krebs, Diabetes, Herz-Kreislauf-Erkrankungen und HIV. Die Maßnahmen waren unterschiedlich und umfassten Schulungen, Websites, elektronische Aufzeichnungen, Fernüberwachung und Aufklärung. Die Meta-Analyse ergab, dass digitale Interventionen die eHealth-Kompetenz besser fördern als die übliche Versorgung. Aufgrund der Heterogenität der Studiendesigns, der Populationen und der Ergebnisse ist die Evidenz jedoch begrenzt. Die Studie unterstreicht den Bedarf an weiterer Forschung zu den Auswirkungen digitaler Maßnahmen auf die Gesundheitskompetenz von Patienten mit chronischen Krankheiten.</p>
<div class="no-row-height"><div id="ref-Verweel2023" class="csl-entry" role="listitem">
Verweel, L., Newman, A., Michaelchuk, W., Packham, T., Goldstein, R., &amp; Brooks, D. (2023). The effect of digital interventions on related health literacy and skills for individuals living with chronic diseases: A systematic review and meta-analysis. <em>International Journal of Medical Informatics</em>, <em>177</em>, 105114. <a href="https://doi.org/10.1016/j.ijmedinf.2023.105114">https://doi.org/10.1016/j.ijmedinf.2023.105114</a>
</div><div id="ref-Yan2023" class="csl-entry" role="listitem">
Yan, L., Pu, C., Rastogi, S., Choudhury, R., Shekar, M. K., &amp; Talukdar, G. (2023). Evaluating the influence of health literacy and health-promoting COVID-19 protective behaviors on the spread of infection during the COVID-19 pandemic: A meta-analysis. <em>Advances in Clinical and Experimental Medicine</em>, <em>32</em>(12), 1357–1368. <a href="https://doi.org/10.17219/acem/162538">https://doi.org/10.17219/acem/162538</a>
</div></div><p><span class="citation" data-cites="Yan2023">Yan et al. (<a href="#ref-Yan2023" role="doc-biblioref">2023</a>)</span> Diese Metaanalyse untersuchte den Einfluss von E-Health-Kompetenz und gesundheitsfördernden Verhaltensweisen auf die Verbreitung von COVID-19. Sie umfasste 12 Studien mit 9854 Teilnehmern. Die Studie ergab deutliche Hinweise darauf, dass Gesundheitskompetenz im Internet und COVID-19-Schutzverhalten die Ausbreitung von COVID-19-Infektionen deutlich verringern. Die gepoolten standardisierten Mittelwertunterschiede (SMDs) für Gesundheitskompetenz und COVID-19-Schutzverhalten waren signifikant, was auf eine starke positive Wirkung hinweist. Die Studie empfiehlt, Interventionen und Strategien zur Förderung von E-Health-Programmen und Präventionsmaßnahmen für einen wirksamen Umgang mit COVID-19 zu priorisieren.</p>
<p><span class="citation" data-cites="McAnally2023">McAnally &amp; Hagger (<a href="#ref-McAnally2023" role="doc-biblioref">2023</a>)</span> In dieser Studie wurde eine Metaanalyse durchgeführt, um zu untersuchen, wie die Gesundheitskompetenz das Gesundheitsverhalten und die Ergebnisse beeinflusst, wobei der Schwerpunkt auf der vermittelnden Rolle von glaubensbasierten Konstrukten aus Theorien der sozialen Kognition lag. Anhand von Daten aus 203 Studien mit über 210 000 Teilnehmern wurde festgestellt, dass Gesundheitskompetenz, Einstellungen und Selbstwirksamkeit (der Glaube an die eigene Fähigkeit, erfolgreich zu sein) miteinander verbunden sind und sich gemeinsam auf das Gesundheitsverhalten und die Ergebnisse auswirken. Die Ergebnisse deuten darauf hin, dass die Gesundheitskompetenz das Gesundheitsverhalten und die Ergebnisse teilweise über diese auf Überzeugungen basierenden Konstrukte beeinflusst. Da die Studie jedoch auf korrelationalen Daten beruht, sind weitere Untersuchungen mit Längsschnitt- oder experimentellen Designs erforderlich, um diese Ergebnisse zu bestätigen.</p>
<div class="no-row-height"><div id="ref-McAnally2023" class="csl-entry" role="listitem">
McAnally, K., &amp; Hagger, M. S. (2023). Health literacy, social cognition constructs, and health behaviors and outcomes: A meta-analysis. <em>Health Psychology</em>, <em>42</em>(4), 213–234. <a href="https://doi.org/10.1037/hea0001266">https://doi.org/10.1037/hea0001266</a>
</div><div id="ref-Ran2022" class="csl-entry" role="listitem">
Ran, X., Chen, Y., Jiang, K., &amp; Shi, Y. (2022). The Effect of Health Literacy Intervention on Patients with Diabetes: A Systematic Review and Meta-Analysis. <em>International Journal of Environmental Research and Public Health</em>, <em>19</em>(20), 13078. <a href="https://doi.org/10.3390/ijerph192013078">https://doi.org/10.3390/ijerph192013078</a>
</div></div><p><span class="citation" data-cites="Ran2022">Ran et al. (<a href="#ref-Ran2022" role="doc-biblioref">2022</a>)</span> In dieser systematischen Übersichtsarbeit und Meta-Analyse wurden die Auswirkungen von Maßnahmen zur Förderung der Gesundheitskompetenz bei Patienten mit Diabetes untersucht. Sie umfasste 21 Studien, die sich auf Veränderungen des glykosylierten Hämoglobins (HbA1c), der Therapietreue, des systolischen Blutdrucks, der Selbstwirksamkeit und der Gesundheitskompetenz konzentrierten. Die Untersuchung ergab signifikante Verbesserungen des HbA1c-Wertes und der Medikamententreue bei den Teilnehmern, die an Maßnahmen zur Förderung der Gesundheitskompetenz teilnahmen, im Vergleich zur üblichen Versorgung, jedoch keine nennenswerte Veränderung des systolischen Blutdrucks. Außerdem verbesserten sich die Selbstwirksamkeit und die Gesundheitskompetenz. Die Qualität der Nachweise für die Therapietreue war jedoch sehr gering, und die Zuverlässigkeit dieser Schlussfolgerungen muss weiter bestätigt werden.</p>
<p><span class="citation" data-cites="Singh2022">Singh et al. (<a href="#ref-Singh2022" role="doc-biblioref">2022</a>)</span> Diese Schnellüberprüfung und Metaanalyse zielte darauf ab, modifizierbare Prädiktoren für die Gesundheitskompetenz von Erwachsenen im erwerbsfähigen Alter zu ermitteln, insbesondere von solchen, die von Langzeitarbeitslosigkeit bedroht sind. Nach der Auswertung von 54 Studien wurden mehrere Faktoren ermittelt, die mit einer höheren Gesundheitskompetenz in Verbindung stehen: bessere Sprachkenntnisse, häufigere Internetnutzung, Nutzung des Internets für Gesundheitsinformationen, mehr körperliche Aktivität, häufigeres orales Gesundheitsverhalten, Ansehen von gesundheitsbezogenem Fernsehen und ein guter Gesundheitszustand. Die Ergebnisse deuten darauf hin, dass die Verbesserung der Sprachkenntnisse und die Bereitstellung von Gesundheitsinformationen in mehreren Sprachen zusammen mit zugänglichen Gesundheitsinformationen im Internet und in traditionellen Medien wirksame Strategien zur Verbesserung der Gesundheitskompetenz in der Bevölkerung im erwerbsfähigen Alter sein könnten.</p>
<div class="no-row-height"><div id="ref-Singh2022" class="csl-entry" role="listitem">
Singh, H., Kolschen, J., Samkange-Zeeb, F., Brand, T., Zeeb, H., &amp; Schüz, B. (2022). Modifiable predictors of health literacy in working-age adults - a rapid review and meta-analysis. <em>BMC Public Health</em>, <em>22</em>(1). <a href="https://doi.org/10.1186/s12889-022-13851-0">https://doi.org/10.1186/s12889-022-13851-0</a>
</div><div id="ref-Chakraverty2022" class="csl-entry" role="listitem">
Chakraverty, D., Baumeister, A., Aldin, A., Seven, Ü. S., Monsef, I., Skoetz, N., Woopen, C., &amp; Kalbe, E. (2022). Gender differences of health literacy in persons with a migration background: a systematic review and meta-analysis. <em>BMJ Open</em>, <em>12</em>(7), e056090. <a href="https://doi.org/10.1136/bmjopen-2021-056090">https://doi.org/10.1136/bmjopen-2021-056090</a>
</div></div><p><span class="citation" data-cites="Chakraverty2022">Chakraverty et al. (<a href="#ref-Chakraverty2022" role="doc-biblioref">2022</a>)</span> In dieser Studie wurden die geschlechtsspezifischen Unterschiede in der Gesundheitskompetenz von Personen mit Migrationshintergrund systematisch überprüft und meta-analytisch ausgewertet. Nach der Untersuchung von 24 Studien ergab die Analyse, dass Frauen im Allgemeinen höhere Werte bei der Gesundheitskompetenz aufwiesen als Männer. Die Ergebnisse sollten jedoch aufgrund der großen Heterogenität der Studien und der weniger signifikanten Unterschiede bei Ausschluss von Studien mit hohem Verzerrungsrisiko mit Vorsicht interpretiert werden. Die Studie unterstreicht den Mangel an Forschung über Männer und die sozialen Aspekte des Geschlechts bei der Gesundheitskompetenz von Migranten.</p>
<p><span class="citation" data-cites="Kanejima2022">Kanejima et al. (<a href="#ref-Kanejima2022" role="doc-biblioref">2022</a>)</span> Diese systematische Übersichtsarbeit und Metaanalyse untersuchte die Auswirkungen der Gesundheitskompetenz auf die Sterblichkeit, die Rückübernahme und die Lebensqualität von Patienten mit kardiovaskulären Erkrankungen (CVD). Von den 1616 Studien wurden 16 Beobachtungsstudien einbezogen. Die Ergebnisse zeigten, dass eine geringe Gesundheitskompetenz das Sterblichkeits- und Krankenhausrückübernahmerisiko deutlich erhöht und die Lebensqualität von Patienten mit Herz-Kreislauf-Erkrankungen verringert. Die Studie unterstreicht, wie wichtig es ist, die Gesundheitskompetenz in der klinischen Praxis zu berücksichtigen, um die Prognose für Herz-Kreislauf-Erkrankungen zu verbessern.</p>
<div class="no-row-height"><div id="ref-Kanejima2022" class="csl-entry" role="listitem">
Kanejima, Y., Shimogai, T., Kitamura, M., Ishihara, K., &amp; Izawa, K. P. (2022). Impact of health literacy in patients with cardiovascular diseases: A systematic review and meta-analysis. <em>Patient Education and Counseling</em>, <em>105</em>(7), 1793–1800. <a href="https://doi.org/10.1016/j.pec.2021.11.021">https://doi.org/10.1016/j.pec.2021.11.021</a>
</div><div id="ref-Muscat2021" class="csl-entry" role="listitem">
Muscat, D. M., Smith, J., Mac, O., Cadet, T., Giguere, A., Housten, A. J., Langford, A. T., Smith, S. K., Durand, M.-A., &amp; McCaffery, K. (2021). Addressing Health Literacy in Patient Decision Aids: An Update from the International Patient Decision Aid Standards. <em>Medical Decision Making</em>, <em>41</em>(7), 848–869. <a href="https://doi.org/10.1177/0272989x211011101">https://doi.org/10.1177/0272989x211011101</a>
</div></div><p><span class="citation" data-cites="Muscat2021">Muscat et al. (<a href="#ref-Muscat2021" role="doc-biblioref">2021</a>)</span> In dieser aktualisierten Übersichtsarbeit wurde untersucht, wie Patienten-Entscheidungshilfen (PtDAs) auf Personen mit geringer Gesundheitskompetenz oder auf Personen aus sozial benachteiligten Gruppen zugeschnitten sind. Von den 213 randomisierten kontrollierten Studien gingen nur 12 % auf diese Bedürfnisse ein. Die meisten PtDAs erfüllten nicht die empfohlenen Schwellenwerte für Verständlichkeit und Anwendbarkeit, und keine war auf dem Leseniveau der sechsten Klasse oder darunter geschrieben. Die Studie kommt zu dem Schluss, dass PtDAs stärker auf die Gesundheitskompetenz und sozial benachteiligte Bevölkerungsgruppen ausgerichtet werden müssen, um eine gerechte Entscheidungshilfe zu gewährleisten.</p>
<p><span class="citation" data-cites="Lim2021">Lim et al. (<a href="#ref-Lim2021" role="doc-biblioref">2021</a>)</span> Diese systematische Übersichtsarbeit und Meta-Analyse untersuchte den Zusammenhang zwischen Gesundheitskompetenz und körperlicher Aktivität bei älteren Menschen. Sie ergab, dass ältere Menschen mit unzureichender Gesundheitskompetenz mit 38 % geringerer Wahrscheinlichkeit an fünf oder mehr Tagen pro Woche körperlich aktiv sind. Bei der Anzahl der täglich zurückgelegten Schritte gab es jedoch keinen signifikanten Unterschied zwischen den Personen mit ausreichender und unzureichender Gesundheitskompetenz, wie die beiden Studien zeigten, die Aktivitätsmonitore verwendeten. Die Studie deutet darauf hin, dass die Verbesserung der Gesundheitskompetenz die körperliche Aktivität älterer Erwachsener möglicherweise verbessern könnte.</p>
<div class="no-row-height"><div id="ref-Lim2021" class="csl-entry" role="listitem">
Lim, M. L., Schooten, K. S. van, Radford, K. A., &amp; Delbaere, K. (2021). Association between health literacy and physical activity in older people: a systematic review and meta-analysis. <em>Health Promotion International</em>, <em>36</em>(5), 1482–1497. <a href="https://doi.org/10.1093/heapro/daaa072">https://doi.org/10.1093/heapro/daaa072</a>
</div><div id="ref-Baccolini2021" class="csl-entry" role="listitem">
Baccolini, V., Rosso, A., Di Paolo, C., Isonne, C., Salerno, C., Migliara, G., Prencipe, G. P., Massimi, A., Marzuillo, C., De Vito, C., Villari, P., &amp; Romano, F. (2021). What is the Prevalence of Low Health Literacy in European Union Member States? A Systematic Review and Meta-analysis. <em>Journal of General Internal Medicine</em>, <em>36</em>(3), 753–761. <a href="https://doi.org/10.1007/s11606-020-06407-8">https://doi.org/10.1007/s11606-020-06407-8</a>
</div></div><p><span class="citation" data-cites="Baccolini2021">Baccolini et al. (<a href="#ref-Baccolini2021" role="doc-biblioref">2021</a>)</span> Diese systematische Übersichtsarbeit und Metaanalyse untersuchte die Prävalenz von geringer Gesundheitskompetenz in den Ländern der Europäischen Union. Die Studie ergab, dass die Prävalenz der geringen Gesundheitskompetenz je nach Bewertungsmethode zwischen 27 % und 48 % lag. In den südlichen, westlichen und östlichen EU-Ländern war die Gesundheitskompetenz geringer als in Nordeuropa. Unterschiedliche Bewertungsmethoden beeinflussten die Prävalenzraten, wobei Flüchtlinge die niedrigste Gesundheitskompetenz aufwiesen. Die Studie kommt zu dem Schluss, dass eine geringe Gesundheitskompetenz ein erhebliches Problem für die öffentliche Gesundheit in Europa darstellt, von dem ein Drittel bis fast die Hälfte der Bevölkerung betroffen ist.</p>
<p><span class="citation" data-cites="Fabbri2020">Fabbri et al. (<a href="#ref-Fabbri2020" role="doc-biblioref">2020</a>)</span> Diese systematische Übersichtsarbeit und Metaanalyse untersuchte die Auswirkungen der Gesundheitskompetenz auf die Sterblichkeit, Krankenhausaufenthalte und Besuche in der Notaufnahme bei Patienten mit Herzinsuffizienz. Die Studie ergab, dass 24 % der Patienten mit Herzinsuffizienz über eine unzureichende oder geringe Gesundheitskompetenz verfügten, was mit einem höheren Sterblichkeits- und Krankenhausaufenthaltsrisiko verbunden war. Auch nach Bereinigung um andere Faktoren blieb die unzureichende Gesundheitskompetenz signifikant mit einem erhöhten Risiko für Tod und Krankenhausaufenthalte verbunden. Die Studie unterstreicht die hohe Prävalenz unzureichender Gesundheitskompetenz bei Patienten mit Herzinsuffizienz und ihren Zusammenhang mit schlechteren Behandlungsergebnissen und unterstreicht die Notwendigkeit von Maßnahmen, die auf die Gesundheitskompetenz ausgerichtet sind.</p>
<div class="no-row-height"><div id="ref-Fabbri2020" class="csl-entry" role="listitem">
Fabbri, M., Murad, M. H., Wennberg, A. M., Turcano, P., Erwin, P. J., Alahdab, F., Berti, A., Manemann, S. M., Yost, K. J., Finney Rutten, L. J., &amp; Roger, V. L. (2020). Health Literacy and Outcomes Among Patients With Heart&nbsp;Failure. <em>JACC: Heart Failure</em>, <em>8</em>(6), 451–460. <a href="https://doi.org/10.1016/j.jchf.2019.11.007">https://doi.org/10.1016/j.jchf.2019.11.007</a>
</div><div id="ref-Abdullah2019" class="csl-entry" role="listitem">
Abdullah, A., Liew, S. M., Salim, H., Ng, C. J., &amp; Chinna, K. (2019). Prevalence of limited health literacy among patients with type 2 diabetes mellitus: A systematic review. <em>PLOS ONE</em>, <em>14</em>(5), e0216402. <a href="https://doi.org/10.1371/journal.pone.0216402">https://doi.org/10.1371/journal.pone.0216402</a>
</div></div><p><span class="citation" data-cites="Abdullah2019">Abdullah et al. (<a href="#ref-Abdullah2019" role="doc-biblioref">2019</a>)</span> Diese Studie untersuchte systematisch die Prävalenz von eingeschränkter Gesundheitskompetenz bei Patienten mit Diabetes mellitus Typ 2 in verschiedenen Ländern. Dabei wurde eine große Schwankungsbreite der Prävalenz festgestellt, die von 7,3 % bis 82 % reicht, wobei Faktoren wie das Land, in dem die Studie durchgeführt wurde, das verwendete Instrument für die Gesundheitskompetenz und die Region des Landes diese Unterschiede beeinflussen. In den USA wies fast ein Drittel der Patienten mit Typ-2-Diabetes eine begrenzte funktionale Gesundheitskompetenz auf. Die Studie unterstreicht die Bedeutung der Interaktion mit dem Gesundheitswesen und des Bildungsniveaus beim Umgang mit Diabetes.</p>
<p><span class="citation" data-cites="Liu2019">Liu et al. (<a href="#ref-Liu2019" role="doc-biblioref">2019</a>)</span> Diese Forschungsarbeit konzentrierte sich auf den Zusammenhang zwischen Gesundheitskompetenz und Mortalität bei Patienten mit Herzinsuffizienz, insbesondere nach einem Krankenhausaufenthalt. Die systematische Überprüfung und Meta-Analyse von drei Kohortenstudien mit 2 858 Teilnehmern ergab, dass eine eingeschränkte Gesundheitskompetenz signifikant mit einer höheren Gesamtmortalität verbunden war. Die Interventionsstudien zeigten jedoch keinen eindeutigen Zusammenhang zwischen eingeschränkter Gesundheitskompetenz und Sterblichkeit. Die Studie schlägt vor, dass künftige Forschungsarbeiten die telemedizinische Versorgung von Patienten mit Herzinsuffizienz, insbesondere von Patienten mit eingeschränkter Gesundheitskompetenz, untersuchen sollten.</p>
<div class="no-row-height"><div id="ref-Liu2019" class="csl-entry" role="listitem">
Liu, X. B., Ayatollahi, Y., Yamashita, T., Jaradat, M., Shen, J. J., Kim, S. J., Lee, Y.-J., Hwang, J., Yeom, H., Upadhyay, S., Liu, C., Choi, H., &amp; Yoo, J. W. (2019). Health Literacy and Mortality in Patients With Heart Failure: A Systematic Review and Meta-Analysis. <em>Research in Gerontological Nursing</em>, <em>12</em>(2), 99–108. <a href="https://doi.org/10.3928/19404921-20181018-01">https://doi.org/10.3928/19404921-20181018-01</a>
</div><div id="ref-Zheng2018" class="csl-entry" role="listitem">
Zheng, M., Jin, H., Shi, N., Duan, C., Wang, D., Yu, X., &amp; Li, X. (2018). The relationship between health literacy and quality of life: a systematic review and meta-analysis. <em>Health and Quality of Life Outcomes</em>, <em>16</em>(1). <a href="https://doi.org/10.1186/s12955-018-1031-7">https://doi.org/10.1186/s12955-018-1031-7</a>
</div></div><p><span class="citation" data-cites="Zheng2018">Zheng et al. (<a href="#ref-Zheng2018" role="doc-biblioref">2018</a>)</span> In dieser Studie wurde eine systematische Überprüfung und Metaanalyse durchgeführt, um den Zusammenhang zwischen Gesundheitskompetenz und Lebensqualität zu bewerten. Sie schloss 23 Studien mit 12.303 Probanden ein und fand eine mäßige Korrelation zwischen Gesundheitskompetenz und Lebensqualität. In der Studie wurde festgestellt, dass verschiedene Dimensionen der Gesundheitskompetenz, wie Gesundheitswissen, -verhalten, -überzeugungen und -fähigkeiten, in unterschiedlichem Maße mit der Lebensqualität korrelieren. Besonders ausgeprägt waren die Ergebnisse bei Bewohnern von Gemeinden, in China und in Kohortenstudien. Die Studie kommt zu dem Schluss, dass weitere Erkenntnisse erforderlich sind, um die Beziehung zwischen Gesundheitskompetenz und Lebensqualität vollständig zu verstehen.</p>
<p><span class="citation" data-cites="Roy2019">Roy et al. (<a href="#ref-Roy2019" role="doc-biblioref">2018</a>)</span> In dieser Studie wurde eine systematische Übersichtsarbeit und Metaanalyse durchgeführt, um die Prävalenz von eingeschränkter Gesundheitskompetenz bei Patienten mit chirurgischen Eingriffen zu ermitteln. Von den 40 Studien, an denen 18 895 Patienten teilnahmen, wiesen 31,7 % eine eingeschränkte Gesundheitskompetenz auf. Die Studie unterstreicht die Notwendigkeit, eingeschränkte Gesundheitskompetenz bei chirurgischen Patienten zu erkennen und zu behandeln, und fordert eine Standardisierung der Instrumente zur Messung der Gesundheitskompetenz.</p>
<div class="no-row-height"><div id="ref-Roy2019" class="csl-entry" role="listitem">
Roy, M., Corkum, J. P., Urbach, D. R., Novak, C. B., Schroeder, H. P. von, McCabe, S. J., &amp; Okrainec, K. (2018). Health Literacy Among Surgical Patients: A Systematic Review and Meta<span>-</span>analysis. <em>World Journal of Surgery</em>, <em>43</em>(1), 96–106. <a href="https://doi.org/10.1007/s00268-018-4754-z">https://doi.org/10.1007/s00268-018-4754-z</a>
</div><div id="ref-Miller2016" class="csl-entry" role="listitem">
Miller, T. A. (2016). Health literacy and adherence to medical treatment in chronic and acute illness: A meta-analysis. <em>Patient Education and Counseling</em>, <em>99</em>(7), 1079–1086. <a href="https://doi.org/10.1016/j.pec.2016.01.020">https://doi.org/10.1016/j.pec.2016.01.020</a>
</div></div><p><span class="citation" data-cites="Miller2016">Miller (<a href="#ref-Miller2016" role="doc-biblioref">2016</a>)</span> Diese Metaanalyse untersuchte den Zusammenhang zwischen der Gesundheitskompetenz von Patienten und der Einhaltung medikamentöser und nichtmedikamentöser Behandlungen. Es wurde ein positiver Zusammenhang zwischen Gesundheitskompetenz und Therapietreue festgestellt, wobei der Zusammenhang bei nicht-medikamentösen Behandlungen und bei Patienten mit Herz-Kreislauf-Erkrankungen stärker ausgeprägt war. Es wurde festgestellt, dass Maßnahmen zur Förderung der Gesundheitskompetenz sowohl die Gesundheitskompetenz als auch die Therapietreue verbessern, insbesondere bei einkommensschwachen Gruppen und ethnischen Minderheiten.</p>
<p><span class="citation" data-cites="Zhang2014">Zhang et al. (<a href="#ref-Zhang2014" role="doc-biblioref">2014</a>)</span> In dieser systematischen Übersichtsarbeit und Meta-Analyse wurde der Zusammenhang zwischen Gesundheitskompetenz und Therapietreue untersucht. Die Studie, die verschiedene Datenbanken einbezog und sich an bestimmte Ein- und Ausschlusskriterien hielt, fand einen kleinen, aber statistisch signifikanten positiven Zusammenhang zwischen Gesundheitskompetenz und Therapietreue. Die Ergebnisse deuten darauf hin, dass die Gesundheitskompetenz möglicherweise eine vermittelnde Rolle bei anderen Faktoren für die Therapietreue spielt, was auf einen künftigen Forschungsbedarf in diesem Bereich hindeutet.</p>
<div class="no-row-height"><div id="ref-Zhang2014" class="csl-entry" role="listitem">
Zhang, N. J., Terry, A., &amp; McHorney, C. A. (2014). Impact of Health Literacy on Medication Adherence. <em>Annals of Pharmacotherapy</em>, <em>48</em>(6), 741–751. <a href="https://doi.org/10.1177/1060028014526562">https://doi.org/10.1177/1060028014526562</a>
</div><div id="ref-Car2011" class="csl-entry" role="listitem">
Car, J., Lang, B., Colledge, A., Ung, C., &amp; Majeed, A. (2011). Interventions for enhancing consumers’ online health literacy. <em>Cochrane Database of Systematic Reviews</em>. <a href="https://doi.org/10.1002/14651858.cd007092.pub2">https://doi.org/10.1002/14651858.cd007092.pub2</a>
</div></div><p><span class="citation" data-cites="Car2011">Car et al. (<a href="#ref-Car2011" role="doc-biblioref">2011</a>)</span> Diese Studie untersucht die Auswirkungen von Maßnahmen zur Verbesserung der Online-Gesundheitskompetenz von Verbrauchern, d.&nbsp;h. ihrer Fähigkeit, Gesundheitsinformationen aus dem Internet effektiv zu suchen, zu bewerten und zu nutzen. Die Untersuchung umfasste eine umfassende Suche in verschiedenen Datenbanken nach Studien, die zwischen Januar 1990 und März 2008 veröffentlicht wurden. Sie konzentrierte sich auf randomisierte kontrollierte Studien (RCTs), Quasi-RCTs und andere Studiendesigns zur Bewertung von Maßnahmen zur Verbesserung der Online-Gesundheitskompetenz. Nur zwei Studien erfüllten die Einschlusskriterien, eine RCT und eine kontrollierte Vorher-Nachher-Studie (CBA) mit insgesamt 470 Teilnehmern. Die RCT-Studie zeigte positive Effekte in der Interventionsgruppe in Bezug auf die Selbstwirksamkeit bei der Suche nach Gesundheitsinformationen, die Bewertungskompetenz und die Diskussion von Online-Informationen mit Gesundheitsdienstleistern, während die CBA-Studie nur positive Veränderungen bei der Bereitschaft zur Nutzung des Internets für präventive Gesundheitsinformationen bei Erwachsenen über 50 Jahren zeigte. Aufgrund der begrenzten Anzahl und der unterschiedlichen Qualität dieser Studien ist die Evidenz jedoch nicht stark genug, um endgültige Schlussfolgerungen über die Wirksamkeit dieser Maßnahmen zu ziehen. Die Autoren empfehlen mehr gut konzipierte RCTs mit unterschiedlichen Teilnehmergruppen und Settings, um die Rolle der Online-Gesundheitskompetenz beim Zugang zu Gesundheitsinformationen im Internet besser zu verstehen.</p>
<p>“Künstliche Intelligenz”[MeSH-Begriffe] UND “Gesundheitskompetenz”[MeSH-Begriffe]</p>
<p><span class="citation" data-cites="younis2024">Younis et al. (<a href="#ref-younis2024" role="doc-biblioref">2024</a>)</span> erörtert die bedeutenden Auswirkungen der künstlichen Intelligenz (KI), insbesondere großer Sprachmodelle wie ChatGPT, auf den Gesundheitssektor. ChatGPT zeigt, dass KI in der Lage ist, menschenähnlichen Text zu generieren, und bietet vielversprechende Anwendungen in der medizinischen Praxis, der Patientenversorgung und der Kommunikation im Gesundheitswesen. Zu den Anwendungsmöglichkeiten gehören die Bereitstellung wichtiger Informationen bei Pandemien, die Unterstützung bei chirurgischen Konsultationen, die Unterstützung von Zahnarztpraxen, die Erleichterung der medizinischen Ausbildung und die Hilfe bei der Diagnose von Krankheiten. Das Papier kategorisiert 82 Studien in acht Bereiche, die von der Behandlung über medizinische Anwendungen bis hin zu Werkzeugen und Verwaltung reichen, und unterstreicht damit die vielfältige Rolle, die KI im Gesundheitswesen spielen kann. Trotz der Vorteile stellt die Integration von KI und menschlichem Urteilsvermögen eine Herausforderung dar. Die Studie nutzt den PRISMA-Ansatz für eine systematische Literaturrecherche und zeigt das Innovationspotenzial von ChatGPT und seinen Wert als Ressource für Studierende, Wissenschaftler und Forscher im Gesundheitswesen auf. Sie soll Medizinern und Gesundheitsexperten als Leitfaden für die Nutzung der KI-Fähigkeiten dienen.</p>
<div class="no-row-height"><div id="ref-younis2024" class="csl-entry" role="listitem">
Younis, H. A., Eisa, T. A. E., Nasser, M., Sahib, T. M., Noor, A. A., Alyasiri, O. M., Salisu, S., Hayder, I. M., &amp; Younis, H. A. (2024). A Systematic Review and Meta-Analysis of Artificial Intelligence Tools in Medicine and Healthcare: Applications, Considerations, Limitations, Motivation and Challenges. <em>Diagnostics</em>, <em>14</em>(1), 109. <a href="https://doi.org/10.3390/diagnostics14010109">https://doi.org/10.3390/diagnostics14010109</a>
</div></div><p>Andere Referenzen</p>
<p><span class="citation" data-cites="newton2024">Newton &amp; Xiromeriti (<a href="#ref-newton2024" role="doc-biblioref">2024</a>)</span> erörtert die Auswirkungen von ChatGPT auf Prüfungen mit Multiple-Choice-Fragen (MCQ) in der Hochschulbildung. (Kurzfassung: Die Studie untersuchte die Leistung von ChatGPT bei MCQ-Prüfungen) Frühere Versionen (GPT-3/3.5) schnitten im Vergleich zu Menschen schlechter ab, während GPT-4 die meisten Prüfungen auf einem ähnlichen Niveau wie menschliche Studenten bestand. Eine Überprüfung von 53 Studien, die 114 Fragensets mit insgesamt 49.014 MCQs umfassten, wurde durchgeführt. Die Ergebnisse zeigten, dass frühere Versionen von ChatGPT (basierend auf GPT-3/3.5) besser abschnitten als zufälliges Raten, aber im Allgemeinen die meisten Prüfungen nicht bestanden und im Vergleich zu einem durchschnittlichen menschlichen Studenten unterdurchschnittlich abschnitten. GPT-4 hingegen bestand die meisten Prüfungen mit Ergebnissen, die mit denen menschlicher Probanden vergleichbar waren. Die Studie kommt zu dem Schluss, dass zur Wahrung der Integrität summativer MCQ-basierter Prüfungen, insbesondere solcher, die Grundlagenwissen testen, solche Prüfungen in sicheren Umgebungen mit eingeschränktem Zugang zu ChatGPT und ähnlichen KI-Tools durchgeführt werden sollten.</p>
<div class="no-row-height"><div id="ref-newton2024" class="csl-entry" role="listitem">
Newton, P., &amp; Xiromeriti, M. (2024). ChatGPT performance on multiple choice question examinations in higher education. A pragmatic scoping review. <em>Assessment &amp; Evaluation in Higher Education</em>, 1–18. <a href="https://doi.org/10.1080/02602938.2023.2299059">https://doi.org/10.1080/02602938.2023.2299059</a>
</div></div>
</section>
</section>
     </main>
<!-- /main column -->  <script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button', {
    text: function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
    }
  });
  clipboard.on('success', function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  });
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp('/' + window.location.host + '/');
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      // TODO in 1.5, we should make sure this works without a callout special case
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>  </div> <!-- /content --> 
  
</body></html>